body,td,th {
	font-family: Monaco, Courier New, Courier, monospace;
	font-size: 11px; line-height:18px;
	color: #000000;
}
.Stil1 {
	font-family: Monaco, Courier New, Courier, monospace;
	font-size: 11px; line-height:18px;
	color: #000000;letter-spacing: 1px;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: underline;
	color: #000000;
}
a:hover {
	text-decoration: none;
color: #000;
	background-color: #FF9C91;

}
a:active {
	text-decoration: none;
	color: #000000;
}

a.link2
{color:#000000;font-size:14px;}

a.link2:link {color:#000000; text-decoration:none}

a.link2:visited {color:#000000; text-decoration:none}

a.link2:hover {color:#000000;
text-decoration: none
}

a.link2:active {color:#000000;
text-decoration: none}


a.link3
{color:#ffffff}

a.link3:link {color:#ffffff}

a.link3:visited {color:#ffffff }

a.link3:hover {color:#ffffff
}

a.link3:active {color:#ffffff:text-decoration:none}
.Titel {
	font-family: monaco, "courier new";
	font-size: 24px;
	font-weight: normal;
	text-decoration: blink;
}



@charset "UTF-8";
#navi {
	font-family: Monaco, "Courier New", Courier, monospace;
	font-size: 11px;
	font-style: normal;
	top: 25px; left:40px;
	width: 150px;
    position:fixed;
}


td.about-text {
	font-size: 12px;
}
body {
	margin-top: 25px;
	margin-left: 30px;
	background-color:#ffffff;

	}
	
	html
{ overflow-y:scroll;
.fname {
	font-size: 34px;
}
#top p {
	font-size: 24px;
}
}
